// speichern Daten ins locale Speicher
localStorage.setItem("name", "mario");
localStorage.setItem("age", "15");

// fordern Daten vom localen Speicher
let name = localStorage.getItem("name");
let age = localStorage.getItem("age");

console.log(name, age);
// aktualisieren Daten
localStorage.setItem("name", "David");
localStorage.setItem("age", 36);

let nameUpdated = localStorage.getItem("name")
let ageUpdated = localStorage.getItem("age")
console.log(nameUpdated, ageUpdated);

// entfernen Daten aus dem localen Speicher
// localStorage.removeItem("name");
// localStorage.removeItem("age");

localStorage.clear // alle Daten aus dem localen Speicher entfernen